@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root{

    --White: #ffffff;
    --whitesmoke: #f0eeee;
    --black: #1a1a1a;
    --darkGray: #232323;
    --lightGray: #626262;
    --my-font: "Roboto",sans-serif;
    --sky-blue: #006eff;
    --navy-blue: #000041;
    --valid: #00ff00;
    --invalid: red;
    --warning: yellow;

}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    background-color: var(--whitesmoke);
    font-family: var(--my-font);
}
.p{
    color: var(--navy-blue);
    text-wrap: wrap;
}

a{
    text-decoration: none;
}

main{
    width: 100%;
    display: flex;
    flex-direction: column;
}

/* hero section */
section.hero{
    width: 100%;
    height: auto;
    position: relative;
    flex-direction: column;
    align-items: center;
    margin-top: 70px;
}

/* ************************************************************ */
/* ************************************************************ */

.unknow-section,.help-info-section{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px 10%;
}

.unknow-section .wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
    color: var(--navy-blue);
}

.unknow-section .tittle{
    text-align: center;
    margin-bottom: 20px;
}

.unknow-section .wrapper .unknow{
    background-color: var(--White);
    grid-column: span 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 20px;
    box-shadow: 0 0 2px .2px var(--sky-blue);
}

/* help info styles */
.help-info-section .tittle{
    text-align: center;
    width: 500px;
    color: var(--black);
}

.help-info-section .tittle h2{
    margin-bottom: 10px;
    color: var(--navy-blue);
}

.help-info-section .help-info{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-top: 20px;
}
.help-info-section .help-info a .info{
    grid-column: span 1;
    height: 80px;
    background-color: var(--sky-blue);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 30px;
    color: var(--navy-blue);
}
.help-info-section .help-info a .info i{
    font-size: 1.6rem;
    margin-right: 20px;
}

@media screen and (max-width:600px) {
    .unknow-section .wrapper{
        grid-template-columns: 1fr;
    }
    .wrapper{
        text-align: center;
    }
}

@media screen and (max-width:600px) {

    .help-info-section .tittle{
        width: 95vw;
    }
    
    .help-info-section .tittle h2{
        font-size: 1.3rem;
    }
    
    .help-info-section .tittle p{
        font-size: 1.2rem;
        color: var(--navy-blue);
        text-shadow: none;
    }

    .help-info-section .help-info{
        grid-template-columns: 1fr;
        gap: 10px;
    }
}

/* ************************************************************ */
/* ************************************************************ */